Skip to main content
GET
/
api
/
v1
/
sites
/
cURL
curl --request GET \
  --url https://api.example.com/api/v1/sites/ \
  --header 'Authorization: Bearer <token>'
{
  "count": 123,
  "results": [
    {
      "id": "<string>",
      "organization": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "photo_url": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "address": "<string>",
      "latitude": "<string>",
      "longitude": "<string>",
      "city": "<string>",
      "country": "<string>",
      "country_code": "<string>",
      "timezone": "<string>",
      "fuseki_graph_uri": "<string>"
    }
  ],
  "next": "http://api.example.org/accounts/?offset=400&limit=100",
  "previous": "http://api.example.org/accounts/?offset=200&limit=100"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer

Number of results to return per page.

offset
integer

The initial index from which to return the results.

Response

200 - application/json
count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=400&limit=100"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=200&limit=100"